From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 12 July 2005<P>

another good front page! always worth waiting for because somehow i always miss some of the best ones picked by the blenderkeeper...congrats to all the picks...<BR>
<BR>
Bk? when will Rennie be back with all her wisdom? Tell her, I miss her sweet balance of seriousness and sense of humor...I think with all great writers the sense of humor must be flavored in some of their works...I heard somewhere over the weekend that it was proven that laughter can create wellness for our heart and sadness/anger/depression can cause to weaken the heart...as much as watching a sitcom instead of choosing to watch a disturbing movie...<BR>
<BR>
I hope there are people in this community that are experiencing a new summer romance or growing from the loss of one...take care everyone and please keep creating your lovely submissions here...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 12 July 2005<P>

muryan,<BR>
<a href="/blend/wv.cgi?id=2005.07.12.04.41.12857">Sometimes at Night</a> reminds me of a song by Pam Tillis, "Shake the Sugar Tree"...I can relate to you and the Pam Tillis song...of course the Pam Tillis song is so country that if you don't like country you may not like it as much as I do...take care<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 12 July 2005<P>

scqueen and BK~ Thanks, I couldn't come up with a title. I was down to two titles, but opted just to leave it as is. Probably should of named it something, but I don't like reposting stuff, save some server space for Kirk I guess heh.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 12 July 2005<P>

Kirk,  mae are my initials, Maureen's the name. & naturalbornkillerblonde is my yahoo & pro.<BR>
And every word of that rant is my true life.  Raising 2 teenagers makes it hard to carry on any normal personal life, let alone trying to keep it together through the break up with my Achilles heel.<BR>
Thank you again
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 12 July 2005<P>

Fantastic Digest!  Great job everyone!!! :)<BR>
<BR>
Love, Ali
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 12 July 2005<P>

scqueen  one of my favorite quotes of all time! <a href="/blend/wv.cgi?id=2005.07.12.10.00.8364">The Golden Ticket</a>   It makes me happy and hopeful  every time I hear it. 
<HR>
From: <a href="/blend/av.cgi?id=1646">Bijoux</a><BR>
Date: 12 July 2005<P>

Congrats to everyone who's in the current issue. You all are some excellent writers. keep up the good work. xo
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 July 2005<P>

Cryingshame58; Rens and I are playing phone tag. I will try again tomorrow to talk to her. It is such a joy to see her so happy, I smile just thinking about it. She needed the time away but will pick up a computer somewhere soon I'm sure. She's too busy living romance large right now to write. I miss her too. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 12 July 2005<P>

kindred ~ it is nice to see you breeze through with your vivid works of art...<BR>
<BR>
cryingshame ~ how are you and your children doing...hope all is well...<BR>
<BR>
welcome to all the new comers...may you find peace here...<BR>
<BR>
muryan ~ nice to see you also with your beautiful works...<BR>
<BR>
bk ~ always nice to read you with your works of love...tell ren we all miss her and hope she will drop in from time to time...<BR>
<BR>
kirk ~ hope all is well in your love life...<BR>
<BR>
has any one heard from dana, chances or kase lately...hope they are doing good...
<HR>